MAPPER(1)

NAME
Mapper - orienteering map drawing software

SYNOPSIS
Mapper [FILES]

DESCRIPTION
OpenOrienteering Mapper is an orienteering map drawing software.

It comes with predefined symbol sets implementing the IOF standards:

    • ISOM2000 (forest) (1:15000, 1:10000)

    • ISOM2017 (forest) (1:15000, 1:10000)

    • ISSOM2007 (sprint) (1:5000, 1:4000)

    • ISMTBOM2010 (mountain bike) (1:20000, 1:15000, 1:10000, 1:7500, 1:5000)

    • ISSkiOM2014 (ski) (1:15000, 1:10000, 1:5000)

But it is easy to implement other symbol sets.

OPTIONS
This program takes map file names as options.

AUTHOR
This manual page was written by Kai Pastor <dg0yt@darc.de>.

REPORTING BUGS
Report bugs in the OpenOrienteering ticket system:
<https://github.com/OpenOrienteering/mapper/issues>

COPYRIGHT
Copyright © 2017 The OpenOrienteering developers
License GPLv3: GNU GPL version 3 <https://www.gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
Extended documentation for Mapper is available from the program's help menu and also online at:
<https://www.openorienteering.org/mapper-manual/>